Pango::Cairo::FontMap(3pm)

NAME
Pango::Cairo::FontMap - Pango font maps with Cairo

HIERARCHY
  Glib::Interface
  +----Pango::Cairo::FontMap

METHODS

  fontmap = Pango::Cairo::FontMap->new

  fontmap = Pango::Cairo::FontMap->new_for_font_type ($fonttype)

•   $fonttype (Cairo::FontType)

Since: pango 1.18

  scalar = $fontmap->create_context

  fontmap = Pango::Cairo::FontMap->get_default

  fonttype = $fontmap->get_font_type
Since: pango 1.18

  double = $fontmap->get_resolution

  $fontmap->set_resolution ($dpi)

•   $dpi (double)

SEE ALSO
Pango, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.